{% extends 'base.html' %}

{% block title %}
    {{recipe_object.title}} - Scrumptious Recipes
{% endblock title %}

{% block content %}
    <header>
        <nav>
            <a href="{% url "recipe_list" %}" class="Main">Main Page</a>
        </nav>
    </header>
    <main>
        <h1>Edit {{recipe_object.title}}</h1>
        <form method="post">
            {% csrf_token %}
            {{ recipe_form.as_p }}
            <button>Save</button>
        </form>
    </main>
{% endblock content %}